﻿@media (max-width: 1199px) {
  .instagramFeed .ctaBlock .headlineInstagram > i {
    font-size: 41px; }
  .instagramFeed .ctaBlock .headlineInstagram h2 {
    font-size: 18px; }
  header .trigger {
    float: right;
    display: inline-block;
    height: 45px;
    width: 45px;
    padding: 10px 0px;
    text-align: center;
    background-color: #46a1b2;
    color: #fff;
    font-size: 17px; }
  header .kurv {
    margin: 0 15px; }
  .navbar.mainNav .nav > li:hover > a:hover {
    color: #fff !important; }
  .menuBar {
    background-color: #46a1b2;
    margin-top: 0px;
    position: fixed;
    width: 285px;
    height: 100vh;
    max-height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    top: 0;
    right: -286px;
    bottom: 0;
    display: block;
    z-index: 99999;
    -moz-transition: 350ms all ease-in-out;
    -o-transition: 350ms all ease-in-out;
    -webkit-transition: 350ms all ease-in-out;
    transition: 350ms all ease-in-out; }
    .menuBar .container {
      margin: 0;
      padding: 0;
      width: auto; }
    .menuBar.active {
      right: 0; }
    .menuBar .navbar {
      padding: 0;
      display: block;
      height: auto;
      margin-top: 0;
      text-align: left; }
      .menuBar .navbar ul {
        text-align: left;
        font-weight: 700;
        display: block; }
        .menuBar .navbar ul li {
          display: block;
          border-bottom: 0;
          float: none;
          position: relative; }
          .menuBar .navbar ul li.trigger.respons {
            height: auto;
            width: 100%;
            display: block;
            font-size: 13px;
            text-transform: uppercase;
            color: #fff;
            padding: 10px 16px; }
            .menuBar .navbar ul li.trigger.respons i {
              float: right;
              position: relative;
              top: 2px; }
            .menuBar .navbar ul li.trigger.respons:hover {
              background-color: #38808d; }
          .menuBar .navbar ul li a {
            padding: 10px 16px !important;
            background-color: #46a1b2;
            color: #fff;
            border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
            .menuBar .navbar ul li a:hover {
              background-color: #46a1b2 !important;
              color: #fff !important; }
          .menuBar .navbar ul li:hover > a, .menuBar .navbar ul li.active > a, .menuBar .navbar ul li:focus > a {
            background-color: #46a1b2 !important;
            color: #fff !important; }
          .menuBar .navbar ul li:hover ul, .menuBar .navbar ul li.active ul, .menuBar .navbar ul li:focus ul {
            display: none; }
          .menuBar .navbar ul li ul {
            padding: 0;
            margin-top: 0;
            border: none;
            background-color: #fff;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
            min-width: 1px;
            width: 100%;
            display: none;
            height: auto;
            max-height: 100%;
            float: none !important;
            position: relative !important;
            left: auto;
            right: auto;
            top: 0; }
            .menuBar .navbar ul li ul.open {
              display: block; }
            .menuBar .navbar ul li ul li {
              display: block;
              width: auto; }
              .menuBar .navbar ul li ul li a {
                background-color: #fff;
                display: block;
                color: #333;
                padding: 10px 16px !important; }
              .menuBar .navbar ul li ul li span {
                display: none; }
              .menuBar .navbar ul li ul li ul {
                display: none; }
        .menuBar .navbar ul:hover > a {
          background-color: #38808d;
          color: #fff !important; }
  .mainNav .nav-item.dropdown span {
    position: absolute;
    right: 0px;
    padding: 9px 15px;
    top: 0px;
    font-size: 20px;
    cursor: pointer;
    color: #fff;
    background-color: #38808d; } }

@media (max-width: 991px) {
  .frontText img {
    display: none; }
  .cover .fillWidth {
    display: none; }
  .generalTitle {
    text-align: center; }
  .instagramFeed {
    height: auto; }
    .instagramFeed .ctaBlock {
      height: auto;
      margin-bottom: 30px; }
  header {
    margin-top: 27px; }
  .socialFooter {
    padding-top: 20px; }
  footer {
    text-align: center; }
    footer #footer-block-information {
      margin-bottom: 30px; }
  #quickTabs .nav-tabs {
    display: block; }
    #quickTabs .nav-tabs li {
      float: none;
      display: block; }
      #quickTabs .nav-tabs li .nav-link {
        display: block;
        background-color: #fff;
        border-bottom: 1px solid #ccc !important;
        border-top: 0 !important; }
      #quickTabs .nav-tabs li.ui-state-active .nav-link {
        color: #46a1b2;
        background-color: #fff;
        border-bottom-color: #ccc !important;
        border-left: 4px solid #46a1b2 !important; }
  .breadcrumb-item {
    display: none; }
  .breadcrumb-item.active {
    display: block; }
    .breadcrumb-item.active:before {
      display: none; }
  .leveringsinfo {
    margin-top: 10px; }
  .productDetails .overview {
    padding: 30px; }
  .aboutProduct {
    padding: 50px; }
  .footer-lower {
    text-align: center; }
    .footer-lower ul.kreditkort {
      display: block;
      float: none; }
    .footer-lower .ccinfo {
      padding-top: 0;
      margin-top: 20px; }
  .frontText {
    padding: 30px; }
  .block .viewBox {
    display: block; }
  .social {
    padding-top: 0; }
  .manufacturer-list-page .card {
    padding: 30px; }
  header .logo {
    display: block;
    text-align: center;
    width: auto;
    margin-bottom: 15px; }
  header .goRight {
    float: none; }
  .seeMe {
    margin-top: 15px; }
    .seeMe .poi {
      padding: 15px 20px;
      padding-top: 10px;
      background-color: #fff;
      position: relative;
      text-align: center;
      height: auto; }
      .seeMe .poi i {
        display: block;
        font-size: 26px;
        margin-top: 0px;
        margin-bottom: 20px;
        float: none;
        color: #999; }
      .seeMe .poi h5 {
        font-size: 13px;
        font-weight: 900;
        margin-bottom: 5px;
        text-transform: uppercase;
        color: #46a1b2; }
  .supportInfo {
    margin-bottom: 30px; }
    .supportInfo img {
      display: none; }
  .goRight .formSearch {
    float: none;
    display: block;
    margin-bottom: 10px; }
  .goRight .basket {
    display: inline; }
  .goRight .kurv {
    float: none;
    margin: 0;
    width: calc(100% - 60px); } }

@media (max-width: 768px) {
  .total-info .table > tbody > tr > td {
    display: inline-block; }
  .datoBox {
    margin-bottom: 30px; }
  .cart-content img {
    margin-bottom: 10px; }
  .cart-content .sku-number {
    margin-bottom: 10px; }
  .update-cart-button {
    margin: 0 auto;
    margin-bottom: 30px;
    float: none;
    text-align: center; }
  .cover {
    padding-top: 0;
    height: 300px; }
    .cover .coverText {
      width: 100%;
      text-align: center; }
  .topbar ul.nav.topLinks {
    float: none;
    margin-top: 10px;
    text-align: center;
    display: block; }
    .topbar ul.nav.topLinks li {
      display: inline-block; }
      .topbar ul.nav.topLinks li a {
        margin-left: 5px;
        margin-right: 5px;
        font-size: 10px; }
  .seeMe .poi {
    padding: 15px 20px;
    background-color: #fff;
    position: relative;
    text-align: right;
    margin-top: 2px;
    height: auto; }
    .seeMe .poi i {
      display: inline-block;
      font-size: 26px;
      position: relative;
      top: 7px;
      margin-bottom: 0;
      float: left;
      color: #999; }
    .seeMe .poi h5 {
      font-size: 13px;
      font-weight: 900;
      margin-bottom: 5px;
      text-transform: uppercase;
      color: #46a1b2; }
  .topbar .goLeft {
    float: none;
    display: block;
    text-align: center; }
    .topbar .goLeft a {
      margin: 0 10px;
      display: inline-block; }
  .re-order-button {
    margin-bottom: 20px; }
  .cardCategory {
    margin-bottom: 10px; }
  .produktBox {
    margin-bottom: 10px;
    height: calc(100% - 10px);
    padding-top: 0px; }
    .produktBox .card-block {
      padding: 10px; }
    .produktBox .imgHolder {
      height: 149px; }
  .c-row {
    margin: 0 -5px !important; }
    .c-row .c-col, .c-row div[class*='col-'] {
      padding: 0 5px !important; }
  #goTop {
    display: none; } }

@media (max-width: 576px) {
  .add-address-button {
    margin-bottom: 15px; }
  .newsletter-footer button {
    margin: 0 auto;
    display: block;
    margin-top: 15px; }
  .page .generalTitle {
    font-size: 20px;
    margin-bottom: 10px !important; }
  .eu-cookie-bar-notification {
    left: 0;
    right: 0;
    max-width: 576px; }
  .produktBoxList {
    text-align: center; }
    .produktBoxList a {
      display: block;
      width: 100%; }
    .produktBoxList img {
      padding: 5px; }
    .produktBoxList h5 {
      text-align: center; }
    .produktBoxList .price {
      text-align: center;
      display: block; }
  .aboutProduct {
    padding: 30px; }
  .cardText, .card {
    padding: 30px; } }

@media (max-width: 450px) {
  .logo .dykkerbutikken img {
    width: 202px; }
  footer .followNow .social {
    display: inline-block;
    float: none;
    text-align: left; }
  footer .followNow .newsleter {
    float: none;
    display: block;
    margin-top: 10px; }
  .cover .coverText h2 {
    font-size: 22px; } }
